@article{gers1999learning,
  title={Learning to forget: Continual prediction with LSTM},
  author={Gers, Felix A and Schmidhuber, J{\"u}rgen and Cummins, Fred},
  year={1999},
  publisher={IET}
}

@patent{musicgenomeproj,
  author = {William T. Glaser},
  assignee = {Pandora Media, Inc.},
  address = {Oakland, CA},
  title = {Consumer item matching method and system},
  nationality = {United States},
  number = {US7003515B1},
  dayfiled = {16},
  monthfiled = {05},
  yearfiled = {2002},
  day = {21},
  month = {02},
  year = {2006}
}

@article{schmeier2019hyperbolic,
  author    = {Tim Schmeier and
               Sam Garrett and
               Joseph Chisari and
               Brett Vintch},
  title     = {Music Recommendations in Hyperbolic Space: An Application of Empirical
               Bayes and Hierarchical Poincar{\'{e}} Embeddings},
  journal   = {CoRR},
  volume    = {abs/1907.12378},
  year      = {2019},
  url       = {http://arxiv.org/abs/1907.12378},
  archivePrefix = {arXiv},
  eprint    = {1907.12378},
  timestamp = {Thu, 01 Aug 2019 08:59:33 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1907-12378},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{akimchuk2019evaluating,
  author    = {Daniel Akimchuk and
               Timothy Clerico and
               Douglas Turnbull},
  title     = {Evaluating Recommender System Algorithms for Generating Local Music
               Playlists},
  journal   = {CoRR},
  volume    = {abs/1907.08687},
  year      = {2019},
  url       = {http://arxiv.org/abs/1907.08687},
  archivePrefix = {arXiv},
  eprint    = {1907.08687},
  timestamp = {Tue, 30 Jul 2019 12:52:26 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1907-08687},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{adapa2019sequential,
  author    = {Sainath Adapa},
  title     = {Sequential modeling of Sessions using Recurrent Neural Networks for
               Skip Prediction},
  journal   = {CoRR},
  volume    = {abs/1904.10273},
  year      = {2019},
  url       = {http://arxiv.org/abs/1904.10273},
  archivePrefix = {arXiv},
  eprint    = {1904.10273},
  timestamp = {Fri, 26 Apr 2019 13:18:53 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1904-10273},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{shih2018automatic,
  author    = {Shun-Yao Shih and
               Heng-Yu Chi},
  title     = {Automatic, Personalized, and Flexible Playlist Generation using Reinforcement Learning},
  journal   = {CoRR},
  volume    = {abs/1809.04214},
  year      = {2018},
  url       = {http://arxiv.org/abs/1809.04214},
  archivePrefix = {arXiv},
  eprint    = {1809.04214},
  timestamp = {Fri, 05 Oct 2018 11:34:52 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1809-04214},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{li2018music,
  author    = {Tao Li and
               Minsoo Choi and
               Kaiming Fu and
               Lei Lin},
  title     = {Music Sequence Prediction with Mixture Hidden Markov Models},
  journal   = {CoRR},
  volume    = {abs/1809.00842},
  year      = {2018},
  url       = {http://arxiv.org/abs/1809.00842},
  archivePrefix = {arXiv},
  eprint    = {1809.00842},
  timestamp = {Mon, 25 Feb 2019 16:19:14 +0100},
  biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1809-00842},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{ricci2012context,
  title={Context-aware music recommender systems: workshop keynote abstract},
  author={Ricci, Francesco},
  booktitle={Proceedings of the 21st International Conference on World Wide Web},
  pages={865--866},
  year={2012},
  organization={ACM},
  url = {https://pdfs.semanticscholar.org/9eb0/65c262710fda91a91cb6eed0ff7f9b6fac3a.pdf}
}

@article{schedl2018current,
  author={Schedl, Markus
          and Zamani, Hamed
          and Chen, Ching-Wei
          and Deldjoo, Yashar
          and Elahi, Mehdi},
  title={Current challenges and visions in music recommender systems research},
  journal={International Journal of Multimedia Information Retrieval},
  year={2018},
  month={6},
  day={01},
  volume={7},
  number={2},
  pages={95--116},
  issn={2192-662X},
  doi={10.1007/s13735-018-0154-2},
  url={https://doi.org/10.1007/s13735-018-0154-2}
}

@article{mcfee2011learning,
  author    = {Brian McFee and
               Luke Barrington and
               Gert R. G. Lanckriet},
  title     = {Learning content similarity for music recommendation},
  journal   = {CoRR},
  volume    = {abs/1105.2344},
  year      = {2011},
  url       = {http://arxiv.org/abs/1105.2344},
  archivePrefix = {arXiv},
  eprint    = {1105.2344},
  timestamp = {Mon, 13 Aug 2018 16:48:28 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1105-2344},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{katarya2018efficient,
  author={Katarya, Rahul
  and Verma, Om Prakash},
  title={Efficient music recommender system using context graph and particle swarm},
  journal={Multimedia Tools and Applications},
  year={2018},
  month={1},
  day={01},
  volume={77},
  number={2},
  pages="2673--2687",
  issn="1573-7721",
  doi="10.1007/s11042-017-4447-x",
  url="https://doi.org/10.1007/s11042-017-4447-x"
}

@inproceedings{vall2019machine,
  author={Vall, Andreu
          and Widmer, Gerhard},
  editor={Brefeld, Ulf
          and Curry, Edward
          and Daly, Elizabeth
          and MacNamee, Brian
          and Marascu, Alice
          and Pinelli, Fabio
          and Berlingerio, Michele
          and Hurley, Neil},
  title={Machine Learning Approaches to Hybrid Music Recommender Systems},
  booktitle={Machine Learning and Knowledge Discovery in Databases},
  year={2019},
  publisher={Springer International Publishing},
  address={Cham},
  pages="639--642",
  isbn="978-3-030-10997-4"
}

@incollection{schedl2015music,
  author={Schedl, Markus
          and Knees, Peter
          and McFee, Brian
          and Bogdanov, Dmitry
          and Kaminskas, Marius},
  editor={Ricci, Francesco
          and Rokach, Lior
          and Shapira, Bracha},
  title={Music Recommender Systems},
  bookTitle={Recommender Systems Handbook},
  year={2015},
  publisher={Springer US},
  address={Boston, MA},
  pages="453--492",
  isbn="978-1-4899-7637-6",
  doi="10.1007/978-1-4899-7637-6_13",
  url="https://doi.org/10.1007/978-1-4899-7637-6_13"
}

@article{yoshii2008hybrid,
  issn = {1558-7916},
  journal = {IEEE Transactions on Audio, Speech, and Language Processing},
  pages = {435--447},
  volume = {16},
  publisher = {IEEE},
  number = {2},
  year = {2008},
  title = {An Efficient Hybrid Music Recommender System Using an Incrementally Trainable Probabilistic Generative Model},
  language = {eng},
  author = {Yoshii, K and Goto, M and Komatani, K and Ogata, T and Okuno, H.G},
  keywords = {Recommender Systems ; Hybrid Power Systems ; Collaboration ; Filtering ; Music Information Retrieval ; Educational Technology ; Signal Generators ; Multiple Signal Classification ; Probability Distribution ; Management Training ; Aspect Model ; Hybrid Collaborative and Content-Based Recommendation ; Incremental Training ; Music Recommender System ; Probabilistic Generative Model ; Engineering}
}

@article{wang2013exploration,
  author    = {Xinxi Wang and
               Yi Wang and
               David Hsu and
               Ye Wang},
  title     = {Exploration in Interactive Personalized Music Recommendation: {A}
               Reinforcement Learning Approach},
  journal   = {CoRR},
  volume    = {abs/1311.6355},
  year      = {2013},
  url       = {http://arxiv.org/abs/1311.6355},
  archivePrefix = {arXiv},
  eprint    = {1311.6355},
  timestamp = {Mon, 13 Aug 2018 16:47:40 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/WangWHW13},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{shani2013mdprecommender,
  author    = {Guy Shani and
               Ronen I. Brafman and
               David Heckerman},
  title     = {An MDP-based Recommender System},
  journal   = {CoRR},
  volume    = {abs/1301.0600},
  year      = {2013},
  url       = {http://arxiv.org/abs/1301.0600},
  archivePrefix = {arXiv},
  eprint    = {1301.0600},
  timestamp = {Mon, 13 Aug 2018 16:47:39 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1301-0600},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{brafman2003recommendation,
  title={Recommendation as a Stochastic Sequential Decision Problem.},
  author={Brafman, Ronen I and Heckerman, David and Shani, Guy},
  booktitle={ICAPS},
  pages={164--173},
  year={2003}
}

@article{quadrana2018sequence,
  author    = {Massimo Quadrana and
               Paolo Cremonesi and
               Dietmar Jannach},
  title     = {Sequence-Aware Recommender Systems},
  journal   = {CoRR},
  volume    = {abs/1802.08452},
  year      = {2018},
  url       = {http://arxiv.org/abs/1802.08452},
  archivePrefix = {arXiv},
  eprint    = {1802.08452},
  timestamp = {Mon, 13 Aug 2018 16:46:03 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1802-08452},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{pettijohn2010music,
  title={Music for the seasons: seasonal music preferences in college students},
  author={Pettijohn, Terry F and Williams, Greg M and Carter, Tiffany C},
  journal={Current Psychology},
  volume={29},
  number={4},
  pages={328--345},
  year={2010},
  publisher={Springer}
}

@article{wang2018sequence,
  author={Wang, Dongjing
          and Deng, Shuiguang
          and Xu, Guandong},
  title="Sequence-based context-aware music recommendation",
  journal={Information Retrieval Journal},
  year={2018},
  month={6},
  day={01},
  volume={21},
  number={2},
  pages="230--252",
  issn="1573-7659",
  doi="10.1007/s10791-017-9317-7",
  url="https://doi.org/10.1007/s10791-017-9317-7"
}

@inproceedings{bertinmahieux2011million,
  author = {Thierry Bertin-Mahieux and Daniel P.W. Ellis and Brian Whitman and Paul Lamere},
  title = {The Million Song Dataset},
  booktitle = {{Proceedings of the 12th International Conference on Music Information
	Retrieval ({ISMIR} 2011)}},
  year = {2011},
  owner = {thierry},
  timestamp = {2010.03.07}
}
